Thu, 18 Apr 2024 08:38:34 UTC | login

Information for RPM krb5-server-ldap-1.19.1-21.el9.x86_64.rpm

ID590770
Buildkrb5-1.19.1-21.el9
Namekrb5-server-ldap
Version1.19.1
Release21.el9
Epoch
Archx86_64
DraftFalse
SummaryThe LDAP storage plugin for the Kerberos 5 KDC
DescriptionKerberos is a network authentication system. The krb5-server package contains the programs that must be installed on a Kerberos 5 key distribution center (KDC). If you are installing a Kerberos 5 KDC, and you wish to use a directory server to store the data for your realm, you need to install this package.
Build Time2022-06-23 14:27:01 GMT
Size93.50 KB
6aa209bfaefb5c63304df727f6437bbc
LicenseMIT
Buildrootc9s-build-284879-108031
Provides
krb5-server-ldap = 1.19.1-21.el9
krb5-server-ldap(x86-64) = 1.19.1-21.el9
libkdb_ldap.so.1()(64bit)
libkdb_ldap.so.1(HIDDEN)(64bit)
libkdb_ldap.so.1(kdb_ldap_1_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
krb5-libs(x86-64) = 1.19.1-21.el9
krb5-server(x86-64) = 1.19.1-21.el9
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.3()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkadm5(x86-64) = 1.19.1-21.el9
libkadm5srv_mit.so.12()(64bit)
libkadm5srv_mit.so.12(kadm5srv_mit_12_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkdb_ldap.so.1()(64bit)
libkdb_ldap.so.1(kdb_ldap_1_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
liblber-2.4.so.2()(64bit)
libldap_r-2.4.so.2()(64bit)
libresolv.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 20 of 20
Name Size ascending sort
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/2d0.00 B
/usr/lib/.build-id/530.00 B
/usr/lib/.build-id/d00.00 B
/usr/lib64/krb50.00 B
/usr/lib64/krb5/plugins0.00 B
/usr/lib64/krb5/plugins/kdb0.00 B
/usr/share/doc/krb5-server-ldap0.00 B
/usr/lib64/libkdb_ldap.so18.00 B
/usr/lib64/libkdb_ldap.so.118.00 B
/usr/lib/.build-id/53/51e935dd07a02f2a75706802c29d4f53189dee35.00 B
/usr/lib/.build-id/d0/09325afd475f171f530f38dd7a90b9211101e640.00 B
/usr/lib/.build-id/2d/707bcef6ebeb73c94179aca6d82502bdcc97c347.00 B
/usr/share/man/man8/kdb5_ldap_util.8.gz2.95 KB
/usr/lib64/krb5/plugins/kdb/kldap.so15.23 KB
/usr/share/doc/krb5-server-ldap/60kerberos.ldif24.61 KB
/usr/share/doc/krb5-server-ldap/kerberos.schema24.68 KB
/usr/share/doc/krb5-server-ldap/kerberos.ldif27.85 KB
/usr/sbin/kdb5_ldap_util72.67 KB
/usr/lib64/libkdb_ldap.so.1.0105.95 KB
Component of No Buildroots